<?php
defined('BASEPATH') or exit('No direct script access allowed');
class Forgot_password extends Guest
{
    public function __construct(){
        parent::__construct();
        $this->data = [];
    }

    public function index(){
        $this->data['page_title'] = 'Forgot Password';
        $this->data['forms'] = [
            'frm_forot_password' => ['id' => 'frm_forot_password', 'method' => 'POST'],
        ];
        $this->data['form_rules'] = [
            'frm_forot_password' => [
                'email' => ['required' => true,'email' => true],
            ],
        ];
        $this->data['form_ajax'] = [
            'frm_forot_password' => [
                'ajax_url' => ADMIN_GUEST_AJAX_URL.'generate-password-token',
                'redirect_url' => ADMIN_URL.'login',
            ],
        ];
        $this->load->admin_guest_template('forgot-password',$this->data);
    }
}